/*Style Sheet for Version 5 Browsers */
/*The Body Background */
body {
	background-color : #e0e0e0;
	background-repeat : repeat-x
}

/*Styles for the Main Content Layer */
.maindiv {
	border-left : 1px dotted #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 14px;
	padding-left : 48px;
	padding-right : 36px
}

.maindiv p { line-height : 180%; margin-top : 6px }

.maindiv h1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-bottom : 12px;
	margin-top : 0px
}

.maindiv h2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-bottom : 12px;
	margin-top : 30px
}

.maindiv h3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-bottom : 12px;
	margin-top : 30px
}

.maindiv a:link { color : #9999CC }

.maindiv a:visited { color : #996633 }

.maindiv a:hover { color : #7D7EBD }

/*
********************************************
   SORTS OUT THE THUMBNAILS
********************************************
*/


.maindiv img {
  float: left;
  display: block;
  margin: 0 10px 10px 0;
  }

img {
  border: 1px solid black;
  }

a:hover img {
  border: 1px solid rgb(75,75,75);
  }


/* Lists*/
li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 14px;
	margin-bottom : 12px;
	margin-right : 48px;
	margin-top : 12px
}

/*Style for The Little Icon Layers */
.icondiv {
	border-bottom : 1px solid #CCCCCC;
	border-left : 0px solid #CCCCCC;
	border-right : 1px solid #CCCCCC;
	border-top : 1px solid #CCCCCC
}

.icondivL {
	border-bottom : 1px solid #CCCCCC;
	border-left : 1px solid #CCCCCC;
	border-right : 0px solid #CCCCCC;
	border-top : 1px solid #CCCCCC
}

/*Style Applied to the Sidebar Layer */
.navDiv {
	color : #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 12px
}

.navDiv p { margin-bottom : 12px; margin-top : 6px }

.navDiv h1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-left : 0px;
	margin-top : 0px
}

.navDiv h2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-top : 24px
}

/*Style Applied to the Paragraphs for Main Section Links */
p.navButts {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-bottom : 4px;
	margin-top : 6px
}

.navButts a {
	background-color : #F4F4F4;
	border : 1px solid #999999;
	color : #333333;
	display : block;
	padding-bottom : 2px;
	padding-left : 0px;
	padding-top : 4px;
	text-decoration : none;
	width : 95%
}

.navButts a:hover {
	background-color : #CDC9D8;
	border : 1px solid #999999;
	color : #FFFFFF;
	text-decoration : none
}

/*Style Applied to the Paragraphs for the Sub-Section Links */
p.navSubs {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-top : 0px
}

.navSubs a {
	background-color : #FFFFFF;
	color : #333333;
	display : block;
	padding-left : 14px;
	text-decoration : none;
	width : 100%
}

.navSubs a:hover {
	background-color : #F4F4F4;
	color : #999999;
	text-decoration : none
}

/*Style Applied to the Paragraphs for Static Down-State Main Section Links */
p.navViz {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	margin-bottom : 6px;
	margin-left : 0px;
	margin-top : 6px
}

.navViz a {
	background-color : #CCCCCC;
	border : 1px solid #999999;
	color : #FFFFFF;
	display : block;
	padding-bottom : 2px;
	padding-left : 12px;
	padding-top : 4px;
	text-decoration : none;
	width : 100%
}

p.navSubsViz {
	color : #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	margin-bottom : 2px;
	margin-left : 0px;
	margin-top : 2px
}

.navSubsViz a {
	background-color : #CCCCCC;
	border : 1px solid #999999;
	color : #FFFFFF;
	display : block;
	padding-bottom : 0px;
	padding-left : 14px;
	padding-top : 0px;
	text-decoration : none;
	width : 100%
}

h1.img {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	width: 500px;
}
p.img {
	line-height: 180%;
	margin-top: 6px;
	font-size: 14px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align : left;
	width : 500px;
}

/*Style Applied to the Paragraphs for Copyright-Small-Text */
p.copyrights {
	color : #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : normal;
	margin-bottom : 12px;
	margin-top : 60px
}

p.footer {
	color : #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : normal;
	margin-top : 6px
}

p.footerfeat {
	color : #999999;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : normal;
	margin-top : 16px
}

/*Turns off Borders around Hyperlinked Images*/
img { border : 0px; display : block }

.inlinimg { display : inline }

/*Styles Applied to Form Elements */
form {
	border : 1px dotted #CCCCCC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-right : 36px;
	margin-top : 0px;
	padding : 12px
}

input { background-color : #CDC9D8; border : 1px solid #999999 }

input:focus { background : #FFFFFF }

textarea { 
	background-color : #FAE4A5;
	border : 1px solid #999999; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px 
}

.checks { background-color : #FFFFFF; border : 1px none }

.formBut { background-color : #CCCCCC }

/*Styles Applied to Float Images left or right */
.imgfloatright { float : right }

.imgfloatleft { float : left }

.spreadhd {  
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-top: 0px; 
	margin-bottom: 16px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #999999; 
	text-transform: uppercase;
}

p.features {  margin-top: 12px; margin-bottom: 6px; line-height: 140%}

#Image {
 /* margin-top: 156 px;*/
 /* padding-top: 5%;*/
  /*
  padding is used instead of margin because margin causes 105% high page
  in Opera 6 for windows. Opera 5 for Mac still shows scroll bar. Can't win them
  all.
  */
  text-align: center;
  /*
  using margin auto on the div won't work unless they have a set width, at
  least in Opera 6 win, NN4, Netscape 6 win, IE5 win, IE5.5 win, IE6 win*/
}

/*#thumbs img {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
	border: 1px solid black;
}

#thumbs  a:hover img{
	border: 1px solid Blue;
}*/  
